@charset "UTF-8";
:root {
  --viewport-width: min(100vw, 1600px);
  --b: calc(var(--viewport-width) / 160);
}

/*
Theme Name: Twenty Twenty-one Child
Version: 1.6
Template: twentytwentyone
*/
#recruit .breadcrumb {
  margin-bottom: max(6.2rem, 50px);
}
#recruit section:nth-of-type(1) {
  margin-bottom: max(16rem, 100px);
}
#recruit section:nth-of-type(1) h3 {
  margin-bottom: max(3rem, 15px);
  text-align: center;
}
#recruit section:nth-of-type(1) p {
  text-align: center;
}
@media screen and (max-width: 768px) {
  #recruit section:nth-of-type(1) p span {
    display: inline;
  }
}
#recruit section:nth-of-type(1) ul {
  margin-top: max(6.2rem, 30px);
  grid-template-columns: repeat(3, 1fr);
  gap: max(1.7rem, 15px);
}
@media screen and (max-width: 768px) {
  #recruit section:nth-of-type(1) ul {
    grid-template-columns: 1fr;
  }
}
#recruit section:nth-of-type(1) ul li {
  background-color: #fff;
  filter: drop-shadow(0px 5px 6px rgba(0, 0, 0, 0.16));
  border-radius: max(1rem, 10px);
  padding: max(4rem, 15px) max(3.6rem, 18px) max(5rem, 20px);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: max(2.5rem, 15px);
}
@media screen and (max-width: 768px) {
  #recruit section:nth-of-type(1) ul li {
    width: 80%;
    margin: 0 auto;
  }
}
#recruit section:nth-of-type(1) ul li h4 {
  color: #008062;
  font-size: max(2.5rem, 17px);
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 500;
  text-align: center;
}
#recruit section:nth-of-type(1) ul li .img {
  width: 70%;
  max-width: 155px;
}
#recruit section:nth-of-type(2) {
  background: linear-gradient(180deg, #E8FDF0, transparent);
  border-radius: max(2rem, 20px) max(2rem, 20px) 0 0;
  padding-top: max(13rem, 100px);
  padding-bottom: max(15rem, 100px);
  position: relative;
}
#recruit section:nth-of-type(2) .bg1,
#recruit section:nth-of-type(2) .bg2 {
  position: absolute;
}
#recruit section:nth-of-type(2) .bg1 {
  top: 5%;
  right: 0;
  width: 62%;
}
#recruit section:nth-of-type(2) .bg2 {
  bottom: 5%;
  left: 0;
  width: 37%;
}
@media screen and (max-width: 1000px) {
  #recruit section:nth-of-type(2) .container {
    width: 90%;
  }
}
#recruit section:nth-of-type(2) h3 {
  margin-bottom: 0;
}
#recruit section:nth-of-type(2) h4 {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  font-family: "Shippori Mincho B1", serif;
  font-size: max(2.5rem, 20px);
  font-weight: 600;
  color: #008062;
  margin-top: max(6.8rem, 30px);
  margin-bottom: max(3.5rem, 15px);
}
#recruit section:nth-of-type(2) h4 img {
  width: max(3.6rem, 20px);
}
#recruit section:nth-of-type(2) ul {
  grid-template-columns: repeat(2, 1fr);
  gap: max(4.5rem, 25px);
}
@media screen and (max-width: 550px) {
  #recruit section:nth-of-type(2) ul {
    grid-template-columns: 1fr;
  }
}
#recruit section:nth-of-type(2) ul li a {
  background-color: #fff;
  filter: drop-shadow(0px 5px 6px rgba(0, 0, 0, 0.16));
  border-radius: max(1rem, 10px);
  padding: max(4rem, 25px) max(4rem, 20px) max(5rem, 15px);
  transition: 0.3s;
  height: 100%;
}
#recruit section:nth-of-type(2) ul li a.on .flex.top p.situation {
  background-color: #008062;
}
#recruit section:nth-of-type(2) ul li a.off {
  pointer-events: none;
}
#recruit section:nth-of-type(2) ul li a.off .flex.top p.situation {
  background-color: #939393;
  min-width: 112px;
}
#recruit section:nth-of-type(2) ul li a .flex.top {
  display: flex;
  align-items: start;
  justify-content: space-between;
}
#recruit section:nth-of-type(2) ul li a .flex.top p {
  color: #008062;
  font-size: max(2rem, 18px);
  font-weight: 500;
}
@media screen and (max-width: 1000px) {
  #recruit section:nth-of-type(2) ul li a .flex.top p {
    line-height: 2;
  }
}
#recruit section:nth-of-type(2) ul li a .flex.top p span.sub {
  font-size: max(1.6rem, 14px);
  font-weight: 400;
  display: block;
}
#recruit section:nth-of-type(2) ul li a .flex.top p.situation {
  line-height: 2;
  padding: max(0.7rem, 7px) max(1.4rem, 14px);
  border-radius: max(1rem, 10px);
  display: flex;
  align-items: center;
  gap: max(1.6rem, 10px);
  width: max(13.4rem, 120px);
  min-width: 100px;
  color: #fff;
  font-size: max(1.4rem, 12px);
  line-height: 1.5;
}
@media screen and (max-width: 1000px) {
  #recruit section:nth-of-type(2) ul li a .flex.top p.situation {
    margin-top: max(2rem, 20px);
  }
}
#recruit section:nth-of-type(2) ul li a .flex.top p.situation span {
  flex: 1;
  text-align: center;
}
#recruit section:nth-of-type(2) ul li a .flex.top p.situation::before {
  content: "⚫︎";
  width: max(0.8rem, 8px);
  aspect-ratio: 1/1;
  color: #fff;
}
#recruit section:nth-of-type(2) ul li a .flex.bottom {
  gap: max(3.6rem, 5px);
  align-items: center;
}
#recruit section:nth-of-type(2) ul li a .flex.bottom p {
  flex: 1;
}
#recruit section:nth-of-type(2) ul li a .flex.bottom .arrow {
  position: relative;
  width: max(6.7rem, 47px);
  height: max(6.7rem, 47px);
  aspect-ratio: 1/1;
  background: #fff;
  border-radius: 50%;
  border: solid 1px #008062;
  transition: 0.3s;
}
@media screen and (max-width: 1000px) {
  #recruit section:nth-of-type(2) ul li a .flex.bottom .arrow {
    margin: 0 0 0 auto;
  }
}
#recruit section:nth-of-type(2) ul li a .flex.bottom .arrow::before {
  content: "";
  display: block;
  width: max(1.3rem, 13px);
  height: max(1.3rem, 13px);
  border-top: 2px solid #008062;
  border-right: 2px solid #008062;
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(25%, -50%) rotate(45deg);
  transition: 0.3s;
}
#recruit section:nth-of-type(2) ul li a .line {
  width: 100%;
  height: 1px;
  background-color: #008062;
  margin: max(3.3rem, 15px) 0 max(3.7rem, 18px);
}
#recruit section:nth-of-type(2) ul li a:hover.on {
  opacity: 0.6;
  transform: translateY(-10px);
}
#recruit section:nth-of-type(2) ul li a:hover.on .flex.bottom .arrow {
  background: 0;
  transform: rotate(-40deg) scale(1.1);
}